Page MenuHomePhabricator

Prepare user test for Advanced Search
Closed, ResolvedPublic

Description

Decide on Scenario

Make sure everything works smoothly

Prepare questions/tasks

Prepare materials

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptJun 28 2017, 11:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I've imported some pages from the English Wikipedia, but to test all the fields you'll probably have some more pages with specific content or in specific namespaces. Feel free to ask me if you need help with creating content.

I've updated the extension to the most current version (namespace selection is still wonky) .

Charlie_WMDE moved this task from Backlog to ToDo on the User-Testing board.Jun 29 2017, 3:51 PM
James_Budday moved this task from ToDo to Done on the User-Testing board.Jul 10 2017, 3:16 PM
Charlie_WMDE closed this task as Resolved.Jul 17 2017, 3:32 PM